<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <setting id="amt_db_path" type="files" source="local" mask="AMT.db" label="30160" default="P:\script_data\Apple Movie Trailers\AMT.db" />
    <setting id="quality" type="enum" lvalues="30001|30002|30003|30004|30005|30006" label="30000" default="2" />
    <setting id="only_hd" type="bool" enable="gt(-1,3)" label="30010" default="false" />
    <setting id="play_all" type="bool" label="30020" default="true" />
    <setting id="rating" type="enum" values="G|PG|PG-13|R|NC-17|--" label="30030" default="5" />
    <setting id="mode" type="enum" lvalues="30041|30042|30043" label="30040" default="0" />
    <setting id="download_path" type="folder" source="video" enable="eq(-1,2)" option="writeable" label="30050" default="F:\videos" />
    <setting type="sep" />
    <setting id="mark_watched" type="bool" label="30070" default="false" />
    <setting id="whole_words" type="bool" label="30060" default="false" />
    <!--setting type="sep" />
    <setting id="player_core" type="enum" values="MPlayer|DVDPlayer" label="30080" default="0" /-->
    <setting type="sep" />
    <setting id="fanart_genre" type="bool" label="30100" default="false" />
    <setting id="fanart_genre_path" type="folder" source="pictures" label="30110"  enable="eq(-1,true)" default="" />
    <setting id="fanart_image" type="pictures" label="30120"  enable="eq(-2,false)" default="" />
    <setting id="fanart_color1" type="text" label="30130" enable="!eq(-1,) | eq(-3,true)" default="" />
    <setting id="fanart_color2" type="text" label="30140" enable="!eq(-2,) | eq(-4,true)" default="" />
    <setting id="fanart_color3" type="text" label="30150" enable="!eq(-3,) | eq(-5,true)" default="" />

</settings>
